Subject: [bug#42899] [PATCH v6 0/3] services: dovecot: Add pigeonhole support

From: Simon Streit <[email-masked]>
Date: Tue, 26 Nov 2024 10:58:50 +0100

Hello Alexey,

Alexey Abramov via Guix-patches via <[email-masked]> writes:

> - I changed the location of modules to /usr/lib/dovecot instead of
>   /etc/dovecot. Don't know why). /usr/lib/dovecot seems natural to me.
> - I renamed `%dovecot-moduledir' to make-dovecot-moduledir, and now use
>   union-build to create the union of modules.
> - %dovecot-activation uses switch-symlinks now.
> - I changed the tests a little bit, so that email will go through a simple
>   sieve script.

I applied the patches and got it working too. 

Kind regards

-- 
Simon